use stammbaum::run;
use tracing_subscriber::EnvFilter;
#[allow(clippy::unwrap_used)]
fn main() {
    tracing_subscriber::fmt()
        .with_env_filter(
            EnvFilter::try_from_default_env()
                .or_else(|_| EnvFilter::try_new("stammbaum=debug"))
                .unwrap(),
        )
        .init();
    run("0.0.0.0:3000").unwrap();
}
